.box_wrap{
	position: relative;
	margin: 0px auto;
	min-width: 8em;
	max-width: 2450px;
	z-index: 1;
	margin-left: 14px;
	margin-bottom: 0px;
}

.box_wrap .box_content,
.box_wrap .box_top,
.box_wrap .box_bottom,
.box_wrap .box_bottom div {
	background:transparent url(resources/box_wrapper/tbox1-medium-bordered.png) no-repeat top right;
}

.box_wrap .box_content{
	position:relative;
	zoom:1;
	_overflow-y:hidden;
	padding:0px 14px 0px 0px;
}

.box_wrap .box_top{
	position:absolute;
	left:0px;
	top:0px;
	width:14px;
	margin-left:-14px;
	height:100%;
	_height:2500px;
	background-position:top left;
}

.box_wrap .box_bottom{
	position:relative;
	width:100%;
}

.box_wrap .box_bottom,
.box_wrap .box_bottom div{
	height:14px;
	font-size:1px;
}

.box_wrap .box_bottom{
	background-position:bottom right;
}

.box_wrap .box_bottom div{
	position:relative;
	width:14px;
	margin-left:-14px;
	background-position:bottom left;
}

.box_wrap_large{
	position: relative;
	margin: 0px auto;
	min-width: 8em;
	max-width: 2450px;
	z-index: 1;
	margin-left: 14px;
	margin-bottom: 0px;
}

.box_wrap_large .box_content,
.box_wrap_large .box_top,
.box_wrap_large .box_bottom,
.box_wrap_large .box_bottom div {
	background:transparent url(resources/box_wrapper/tbox1-medLarge-bordered.png) no-repeat top right; 
}

.box_wrap_large .box_content{
	position:relative;
	zoom:1;
	_overflow-y:hidden;
	padding:0px 14px 0px 0px;
}

.box_wrap_large .box_top{
	position:absolute;
	left:0px;
	top:0px;
	width:14px;
	margin-left:-14px;
	height:100%;
	_height:2500px;
	background-position:top left;
}

.box_wrap_large .box_bottom{
	position:relative;
	width:100%;
}

.box_wrap_large .box_bottom,
.box_wrap_large .box_bottom div{
	height:14px;
	font-size:1px;
}

.box_wrap_large .box_bottom{
	background-position:bottom right;
}

.box_wrap_large .box_bottom div{
	position:relative;
	width:14px;
	margin-left:-14px;
	background-position:bottom left;
}


.box_wrap2{
	position: relative;
	margin: 0px auto;
	min-width: 8em;
	max-width: 2450px;
	z-index: 1;
	margin-left: 14px;
	margin-bottom: 0px;
}

.box_wrap2 .box_content,
.box_wrap2 .box_top,
.box_wrap2 .box_bottom,
.box_wrap2 .box_bottom div {
	background:transparent url(resources/box_wrapper/tbox1-small-plain.png) no-repeat top right; 
}

.box_wrap2 .box_content{
	position:relative;
	zoom:1;
	_overflow-y:hidden;
	padding:0px 14px 0px 0px;
}

.box_wrap2 .box_top{
	position:absolute;
	left:0px;
	top:0px;
	width:14px;
	margin-left:-14px;
	height:100%;
	_height:2500px;
	background-position:top left;
}

.box_wrap2 .box_bottom{
	position:relative;
	width:100%;
}

.box_wrap2 .box_bottom,
.box_wrap2 .box_bottom div{
	height:14px;
	font-size:1px;
}

.box_wrap2 .box_bottom{
	background-position:bottom right;
}

.box_wrap2 .box_bottom div{
	position:relative;
	width:14px;
	margin-left:-14px;
	background-position:bottom left;
}

.box_wrap .box_wrap2{
	position: relative;
	margin: 0px auto;
	min-width: 8em;
	max-width: 2450px;
	z-index: 1;
	margin-left: 14px;
	margin-bottom: 0px;
}

.box_wrap .box_wrap2 .box_content,
.box_wrap .box_wrap2 .box_top,
.box_wrap .box_wrap2 .box_bottom,
.box_wrap .box_wrap2 .box_bottom div {
	background:transparent url(resources/box_wrapper/tbox1-small-plain.png) no-repeat top right; 
}

.box_wrap .box_wrap2 .box_content{
	position:relative;
	zoom:1;
	_overflow-y:hidden;
	padding:0px 14px 0px 0px;
}

.box_wrap .box_wrap2 .box_top{
	position:absolute;
	left:0px;
	top:0px;
	width:14px;
	margin-left:-14px;
	height:100%;
	_height:2500px;
	background-position:top left;
}

.box_wrap .box_wrap2 .box_bottom{
	position:relative;
	width:100%;
}

.box_wrap .box_wrap2 .box_bottom,
.box_wrap .box_wrap2 .box_bottom div{
	height:14px;
	font-size:1px;
}

.box_wrap .box_wrap2 .box_bottom{
	background-position:bottom right;
}

.box_wrap .box_wrap2 .box_bottom div{
	position:relative;
	width:14px;
	margin-left:-14px;
	background-position:bottom left;
}